package virtualbox-ose-dkms 4.0.4-dfsg-1ubuntu4 failed to install/upgrade: virtualbox-ose kernel module failed to build (include/linux/fs.h:401:8: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or ‘__attribute__’ before ‘export_operations’)

Bug #776108 reported by Ir0nsh007er on 2011-05-03
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
virtualbox-ose (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: virtualbox-ose

after update in synaptic

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: virtualbox-ose-dkms 4.0.4-dfsg-1ubuntu4
Uname: Linux 2.6.39-020639rc3-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Mon May 2 20:37:39 2011
ErrorMessage: virtualbox-ose kernel module failed to build
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release i386 (20101007)
PackageArchitecture: all
PackageVersion: 4.0.4-dfsg-1ubuntu4
SourcePackage: virtualbox-ose
Title: package virtualbox-ose-dkms 4.0.4-dfsg-1ubuntu4 failed to install/upgrade: virtualbox-ose kernel module failed to build
UpgradeStatus: Upgraded to natty on 2011-04-09 (23 days ago)

Ir0nsh007er (ir0n) wrote :
summary: package virtualbox-ose-dkms 4.0.4-dfsg-1ubuntu4 failed to
install/upgrade: virtualbox-ose kernel module failed to build
+ (include/linux/fs.h:401:8: error: expected ‘=’, ‘,’, ‘;’, ‘asm’ or
+ ‘__attribute__’ before ‘export_operations’)
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers